
<!-- ;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;	 ,,,,,      ,,,,,,,    ,,,,,,_  ,,,,,,,,  ,,,,,,   
;       MMMMM1     M0MMMM&    MMMMM@'  MMMMMM0"  MMMM0!   
;       4MMMM#      ^MMMMMr   MMMMMf    #MMMM&    B0'     
;      &]MMMMMc      #MMMM# ] MMMMMf    #MMMM&   j#       
;      M 0MMMM&       MMMMML# MMMMMf    #MMMM&  pM&       
;     pY 4MMMMM     ] #MMMMM# MMMMMf    #MMMM& pMMMt      
;     M   MMMMMc    ]& MMMMMf MMMMMf    #MMMM&]MMMM0      
;    ]#   0MMMM&    ]M #MMMM  MMMMMf    #MMMM& MMMMM&     
;    QfjMMMMMMMM    ]M  MMMf  MMMMMf    #MMMM& 4MMMMM     
;   _M    "MMMMMf   ]M  BMM   MMMMMf    #MMMM&  MMMMM&    
;  _Q#     MMMMM&   jMg  M8  _MMMMMf    BMMMM&  jMMMMM,   
; 4MMMM   #MMMMMM# 0MMM& B  ]MMMMMMM&  0MMMMMM&]MMMMMMMt  
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

-->


	<string id="amk_metka">
		<text>Nadajnik GPS</text>
	</string>
	<string id="amk_metka_s">
		<text>Nadajnik GPS</text>
	</string>
	<string id="enc_amk_metka">
		<text>Nadajnik GPS. Ten mały przyrząd jest pomocny do zaznaczania na mapie ważnych/interesujących miejsc, które możesz zobaczyć na swoim PDA. Aby go uruchomić musisz go upuścić na ziemię i wpisać nazwę w oknie PDA które ukaże się po tej czynności.</text>
	</string>


<!-- 20:58 09.07.2007 -->

